<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>RxJS Of</title>
  </head>

  <body>
    <script src="rxjs.umd.js"></script>
    <script src="getSubscriber.js"></script>
    <script>
      rxjs.of(45, ['Niz', 'niski'], {}).subscribe(getSubscriber('Of'));
    </script>
  </body>
</html>
